Announcement

Collapse
No announcement yet.

Version mismatch

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Version mismatch

    Hello,

    I upgraded from 3.7.2 to 3.7.3 and overwrite all files changed since 3.7.2

    The header at admincp already said:
    Admin Control Panel (vBulletin 3.7.3 Patch Level 1) Latest version available: 3.7.3 Patch Level 1

    At the Diagnotics page, I found VB saying 3.7.3
    "Suspect File Versions
    This function will list each of your vBulletin files that is tagged with a different version than your forum is currently at, which is 3.7.3."

    But when I use "Diagnostics", I found all files mentioned at above link have comment:
    File version mismatch: found 3.7.3 Patch Level 1 , expected 3.7.2

    Please help.

    Thank you and warm regards
    Last edited by siutao; Sat 6th Sep '08, 2:11am. Reason: Add more info

  • #2
    You shouldn't just upload the files that have been changed -- you should upload them ALL.

    Additionally, did you even run the ugprade script?
    Regards,
    Nick

    Comment


    • #3
      Thanks for the advice.
      I upload them ALL and run the upgrade script again.
      Everything is perfect right now.
      Thanks.

      Comment


      • #4
        I'm glad it worked out for you
        Regards,
        Nick

        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X